<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Promobit</title>
</head>

<body>
    <div class="contenier">
        <span class="text1">Hello</span>
        <span class="text2">Promobit!</span>
        <!-- <h1>Hello, Promobit!</h1> -->
    </div>
</body>

</html>
